body.light {
	background-color: #eeeeee;
	background-color: #e6e6e6;
	background-image: url('../images/background-texture-24.png');
}
.light .site {
	background-color: #ffffff;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
light .home #page-wrapper {
	background-color: #ffffff;
}
light #page-wrapper {
	background-color: #ffffff;
}
.light #page-wrapper .container {
	background-color: #ffffff;
}
.light #page-wrapper .container.bggrey {
	background-color: #e6e6e6;
}
.light #page-wrapper .main {
	background-color: #0e5680;
}
.light #page-wrapper .secondary {
}
.light #page-wrapper .content-section {
	color: #333333;
}
.light #page-wrapper .main .content-section {
	color: #000000;
}
.light #page-wrapper .content-section .bgwhite {
	color: #0e5680;
}
.light .header_lgtxt_outer,
.light .header_lgtxt_outer a {
	color: #0e5680;
}
.light .header_lgtxt_content,
.light .header_lgtxt_content a {
	color: #0e5680;
}


.light #page-wrapper .main .content-section .bgwhite {
	color: #0e5680;
}
.light .main .header_lgtxt_outer,
.light .main .header_lgtxt_outer a {
	color: #ffffff;
}
.light .main .header_lgtxt_content,
.light .main .header_lgtxt_content a {
	color: #ffffff;
}
.light .content_shadow {
	box-shadow: none;
}



.light .location_row .location_row_inner {
	background: #ffffff;
	background: -moz-linear-gradient(-45deg, #ffffff 0%, #fff6e5 100%);
	background: -webkit-linear-gradient(-45deg, #ffffff 0%,#fff6e5 100%);
	background: linear-gradient(135deg, #ffffff 0%,#fff6e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff6e5',GradientType=1 ); 
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
}
.light .location_row .location_row_inner:before {
	color: #e17320;
}
.light .section_footer {
	background-color: #ffffff;
}
.light .section_footer a {
	color: #0e5680;
}
.light #blog-items {
	box-shadow: none;
}
.light #load-more {
    background-color: #0e5680;
    color: #ffffff;

}
.light .game_rows {
    background-color: #e6e6e6;
}
.light .navbar {
	background-color: #ffffff;
	color: #000000;
	border-bottom: 1px solid #dfdfdf;
}
.light #navbarNavDropdown ul li.current-menu-parent a.nav-link {
	border-bottom: 5px solid #0e5680;
}
.light #navbarNavDropdown ul li a.nav-link {
	color: #0e5680;
	border-bottom: 5px solid rgba(0,0,0,0);
}
.light #navbarNavDropdown ul li a.nav-link:hover {
	border-bottom: 5px solid #0e5680;
	color: #0e5680;
}
.light #navbarNavDropdown ul li.active a.nav-link {
	border-bottom: 5px solid #0e5680;
}
.light #navbarNavDropdown ul li ul li a.nav-link {
	border-bottom: 5px solid #0e5680;
	color: #ffffff;
}
.light #navbarNavDropdown ul li ul li a.nav-link:hover {
	border-bottom: 5px solid #ffffff;
	color: #ffffff;
	background: none;
}
.light #navbarNavDropdown ul li ul li.active a.nav-link {
	border-bottom: 5px solid #ffffff;
}

.light #navbarNavDropdown ul li ul {
	background-color: #0e5680;
}
.light #navbarNavDropdown ul li ul li a.link {
	color: #ffffff;
	border-bottom: 5px solid #0e5680;
}
.light #navbarNavDropdown ul li ul li a.link:hover {
	border-bottom: 5px solid #ffffff;
	color: #ffffff;
}
.light #navbarNavDropdown ul li ul li a.active {
	border-bottom: 5px solid #ffffff;
	color: #ffffff;
}

.light .single-game #navbarNavDropdown ul li.active ul li a.nav-link,
.light .page-template-page-games #navbarNavDropdown ul li.active ul li a.nav-link {
	border-bottom: 5px solid #0e5680;
}
.light .single-game #navbarNavDropdown ul li.active ul li a.nav-link:hover,
.light .page-template-page-games #navbarNavDropdown ul li.active ul li a.nav-link:hover {
	border-bottom: 5px solid #ffffff;
}
.light .single-game #navbarNavDropdown ul li.active ul li a.nav-link,
.light .page-template-page-games #navbarNavDropdown ul li.current-menu-parent ul li a.nav-link {
	border-bottom: 5px solid #0e5680;
	color: #ffffff;
}
.light .single-game #navbarNavDropdown ul li.current-menu-parent ul li a.nav-link,
.light .page-template-page-games #navbarNavDropdown ul li.current-menu-parent ul li a.nav-link{
	border-bottom: 5px solid rgba(0,0,0,0);
}
.light .single-game #navbarNavDropdown ul li.current-menu-parent ul li a.nav-link:hover,
.light .page-template-page-games #navbarNavDropdown ul li.current-menu-parent ul li a.nav-link:hover {
	border-bottom: 5px solid #ffffff;
	color:#ffffff;
}
.light .single-game #navbarNavDropdown ul li.current-menu-parent ul li.active a.nav-link,
.light .page-template-page-games #navbarNavDropdown ul li.current-menu-parent ul li.active a.nav-link {
	border-bottom: 5px solid #ffffff;
}